/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
@media only screen and (max-width: 430px) {
	.wd-accordion-item .woocommerce-Tabs-panel--description {
		font-size: 14px;
	}
	
	.wd-action-btn a {
		font-size: 16px!important;
	}
	
	.elementor-2637 .elementor-element.elementor-element-497d181c:not(.elementor-motion-effects-element-type-background) {
		background-position: center right;
	}
}


@media only screen and (min-width: 1024px) {
	.related-products .owl-carousel .wd-btn-arrow {
		top: 31%;
	}
}

@media only screen and (max-width: 768px) {
	.related-products .owl-carousel .wd-btn-arrow {
		top: 33%;
	}
}

@media only screen and (max-width: 430px) {
	.related-products .owl-carousel .wd-btn-arrow {
		top: 30%;
	}
}

.wd-page-nav .back-to-archive {
	display: none;
}

/* Back to top button */
.scrollToTop.button-show:hover {
	color: #5faf2b;
}


/* add to wishlist tooltip size fix */
.wd-wishlist-btn .wd-tltp .wd-tooltip-label {
	padding: 0 8px !important;
}

/* IG feed start */

.woocommerce-cart #sb_instagram,
.woocommerce-checkout #sb_instagram,
.woocommerce-shop .elementor-17450 {
	width: 100vw!important;
    position: relative;
    left: calc(-50vw + 50%);
}

.woocommerce-shop .elementor-17450,
.single-product .elementor-17450{
	margin-bottom: 40px;
}

.woocommerce-shop .elementor-17450 section,
.single-product .elementor-17450 section {
	margin-top: 20px!important;
}

/* IG feed END */

/* Product banners */
body .labels-rounded .out-of-stock {
	max-width: unset;
}

body .labels-rounded .product-label.onsale {
	background-color: #C92F2F;
}

body .labels-rounded .product-label.featured {
	background-color: #D75924;
}

body .labels-rounded .product-label.new {
	background-color: #5FAF2B;
}

body .labels-rounded .product-label.label-term-populars {
	background-color: #3196DF;
	color: #fff;
}



body .labels-rounded .out-of-stock.product-label {
	color: #101011;
}

body .labels-rounded .product-label {
	font-family: 'Urbanist';
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 12px;
	text-transform: initial;
	color: #FFF;
	max-width: unset;
	min-height: unset;
	padding: 6px 12px;
	border-radius: 5px;
}

footer .widget_nav_menu ul li.current_page_item>a {
	font-weight: 300;
    color: #545457;
}

footer .widget-title,
footer .elementor-heading-title{
	font-weight: 600;
}

body strong {
	font-weight: 500!important;
}

body .wd-btn-text {
	font-weight: 400;
}

body .product-grid-item .wd-entities-title {
	font-weight: 600;
}

body .product-grid-item .wd-product-cats a {
	font-weight: 300;
}

.price .amount {
	font-weight: 400;
}

.whb-color-light .wd-header-text.top-txt,
.whb-color-light .wd-header-text.top-txt p,
.whb-color-light .wd-header-text.top-txt a{
	font-family: "Lexend", DomaineSans!important;
	font-style: normal!important;
	font-weight: 300!important;
	font-size: 14px!important;
	line-height: 14px!important;
	color: #FFFFFF!important;
	display: flex;
	align-items: center;
}

.whb-color-light .wd-header-text.top-txt img {
	margin-right: 8px;
}


.whb-color-light .wd-header-text.top-txt {
	display: flex;
	justify-content: center;
}

.main-page-wrapper {
	padding-top: unset;
}

.wd-logo.wd-main-logo img,
.wd-logo.wd-sticky-logo img,
.whb-sticked .wd-switch-logo .wd-sticky-logo img {
/* 	max-width: unset!important;
	height: 66px;
	width: auto!important; */
	height: 60px!important;
    width: 73px!important;
    max-width: 73px!important;
    min-height: 60px!important;
}

.wd-nav-secondary .woodmart-nav-link .nav-link-text {
	padding-bottom: 5px;
	margin-top: 0px;
	text-transform: initial;
	font-family: "Lexend", DomaineSans;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}

.single-post .comments-area {
	display: none;
}

.single-post .entry-meta.wd-entry-meta {
	display: none;
}

.wd-nav-mobile .pll-parent-menu-item {
	display: none;
}

.cart-widget-side .woocommerce-mini-cart__buttons .btn-cart {
	color: #5faf2b;
	border: 2px solid #5faf2b;
	background-color: rgb(95 175 43 / 0%);
}

.cart-widget-side .woocommerce-mini-cart__buttons .btn-cart:hover {
	color: #fff;
	background-color: #5faf2bc4;
	border: 2px solid #5faf2b00;
}

.woocommerce .cart-actions .button {
	font-size: 13px;
	padding: 10px 32px 10px 32px;
	border: 1px solid #5faf2b;
}

.single_add_to_cart_button.button.alt {
	padding: 12px 32px 12px 32px;
}

.checkout_coupon .button {
	margin-top: 10px;
}

@media only screen and (max-width: 1024px) {
	.elementor-kit-7 button, .elementor-kit-7 input[type="button"], .elementor-kit-7 input[type="submit"], .elementor-kit-7 .elementor-button {
		font-size: 16px;
		line-height: 16px!important;
		padding: 12px 24px 12px 24px;
	}
}

.woocommerce-checkout-review-order .wd-table-wrapper {
	overflow-x: unset;
}

.elementor-widget-wd_blog .article-body-container .wd-entities-title {
	color: #101011;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    text-align: start;
		width: 100%;
		order: 1;
}

.elementor-widget-wd_blog .article-body-container .hovered-social-icons {
	order: 3;
	display: flex;
}

.elementor-widget-wd_blog .article-body-container .read-more-section a {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	color: #101011;
	padding-bottom: 8px;
	border-bottom: 2px solid #5FAF2B;
	text-transform: inherit;
}

.elementor-widget-wd_blog .article-body-container .entry-content {
	font-size: 0;
	width: max-content;
	order: 2;
}

.elementor-widget-wd_blog .article-body-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: end;
}

.elementor-widget-wd_blog .article-body-container .hovered-social-icons:before {
	content: "Dalīties";
	font-size: 14px;
	padding-right: 6px;
}

.elementor-widget-wd_blog .article-body-container .btn-read-more.more-link:after {
	display: none;
}

.elementor-widget-wd_blog .article-body-container .btn-read-more.more-link:hover {
	opacity: 0.8;
}

.elementor-widget-wd_blog .article-body-container .entry-meta.wd-entry-meta {
	display: none;
}

.header-border {
	padding-bottom: 7px;
	border-bottom: 2px solid #5FAF2B;
}

.elementor-slides .swiper-slide-inner {
	padding: unset!important;
}

.main-footer .footer-column.footer-column-1,
.main-footer .footer-column.footer-column-2,
.main-footer .footer-column.footer-column-3,
.main-footer .footer-column.footer-column-4 {
	margin-bottom: 20px;
}

.footer-column-1 style {
	display: none;
}

.main-footer .footer-column.footer-column-1 {
	flex: 0 0 25%;
	max-width: 25%;
}

.main-footer .footer-column.footer-column-2 {
		flex: 0 0 15%;
	max-width: 15%;
}

.main-footer .footer-column.footer-column-3 {
	flex: 0 0 35%;
	max-width: 35%;
	display: flex;
	flex-direction: column;
}

.main-footer .footer-column.footer-column-4 {
	flex: 0 0 25%;
	max-width: 25%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-left: 11%;
}


.main-footer .footer-column.footer-column-5 {
	flex: 0 0 100%;
	max-width: 100%;
	display: flex;
	justify-content: end;
	height: 40px;
}


.main-footer .footer-column.footer-column-5 .wd-widget:first-of-type {
	margin-right: 80px;
}

.main-footer #menu-footer-categories {
	columns: 2;
}

.main-footer .widget {
	border-bottom: 0;
}

.main-footer .footer-column-3 .widget {
	padding-bottom: 0;
}

.main-footer .widget_nav_menu ul li {
	font-size: 16px;
	font-weight: 300;
}

.copyrights-wrapper .min-footer {
	justify-content: center;
}

.copyrights-wrapper .min-footer .reset-last-child {
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
}

.copyrights-wrapper .min-footer .reset-last-child a {
	font-weight: 500;
}

@media only screen and (min-width: 770px) {
	.copyrights-wrapper .min-footer .reset-last-child {
		flex: 1 0 60%;
		max-width: 60%;
	}
	
}

@media only screen and (max-width: 575px) {
    .main-footer .footer-column.footer-column-3 ,.main-footer .footer-column.footer-column-2,.main-footer .footer-column.footer-column-4,.main-footer .footer-column.footer-column-5{
		flex: 0 0 100%!important;
        max-width: 100%!important;    
    }
	.main-footer .footer-column.footer-column-4 {
        display: block!important;
		justify-content: left!important;
	}
	.main-footer .footer-column.footer-column-4 .wd-widget:nth-of-type(2) {
        padding-left: 0!important;
		margin-top:40px;
    }
}

@media only screen and (max-width: 770px) {
	.main-footer .footer-column.footer-column-1 {
		flex: 0 0 50%;
    max-width: 50%;
    order: 1;
}

.main-footer .footer-column.footer-column-2 {
		flex: 0 0 40%;
    max-width: 40%;
    order: 3;
}

.main-footer .footer-column.footer-column-3 {
		flex: 0 0 50%;
    max-width: 50%;
    order: 2;
}

.main-footer .footer-column.footer-column-4 {
		flex: 0 0 50%;
    max-width: 50%;
    order: 4;
}
}

@media only screen and (max-width: 1024px) {
	.main-footer .footer-column.footer-column-4 {
		padding-left: 8%;
	}
}

@media only screen and (max-width: 770px) {
	.main-footer .footer-column.footer-column-5 {
		order: 5;
	}
	
	.main-footer .footer-column.footer-column-1 {
		flex: 0 0 100%;
    max-width: 100%;
	}
	
		.main-footer .footer-column.footer-column-3{
			flex: 0 0 100%;
    max-width: 100%;
	}
	
		.main-footer .footer-column.footer-column-4 {
		display: flex;
    flex-direction: row;
    justify-content: center;
		padding-left: 15px;
	}
	
	.main-footer .footer-column.footer-column-4 .wd-widget:nth-of-type(2) > p {
		display: none!important;
	}
	
	.main-footer .footer-column.footer-column-4 .wd-widget:nth-of-type(2) .elementor-widget-wrap {
		padding-top: 0;
	}
	
	.main-footer .footer-column.footer-column-4 .wd-widget:nth-of-type(2) {
		padding-left: 88px;
	}
}

@media only screen and (max-width: 430px) {
	.main-footer .footer-column.footer-column-1,
	.main-footer .footer-column.footer-column-2,
	.main-footer .footer-column.footer-column-3,
	.main-footer .footer-column.footer-column-4,
	.main-footer .footer-column.footer-column-5 {
		flex: 0 0 100%;
    max-width: 100%;
	}
	
	.main-footer .footer-column.footer-column-4 {
		flex-direction: column;
	}
	
	.main-footer .footer-column.footer-column-4 .wd-widget:nth-of-type(2) {
		padding-left: 0px;
	}
	
	#block-19 > div > section > div > div > div > section > div {
		flex-wrap: unset;
		width: fit-content;
	}
	
	.main-footer .footer-column.footer-column-5 .elementor-widget-container p {
		text-align: start;
	}
	.main-footer .footer-column.footer-column-5 .my-footer-img {
		margin-top: 8px;
	}
}

div.quantity input[type="button"] {
	border-radius: 0;
}


@media only screen and (max-width: 430px) {
	.main-footer .footer-column.footer-column-5 .wd-widget:first-of-type {
		margin-right: 10px;
	}
	
	.main-footer .footer-column.footer-column-5 {
		height: fit-content;
		margin-bottom: 0;
	}
	
	#block-22 > div > section > div > div > div > div > div > p {
		display: flex;
    flex-wrap: wrap;
	}
}

.single-product .main-page-wrapper {
	padding-top: unset;
	margin-top: unset;
}
#mapDiv > div > div > div:nth-child(5) > div > div {
	display: none!important;
}

.wd-prefooter {
	display: none;
}

.labels-rounded .out-of-stock {
	max-width: unset;
}

.wd-widget li {
	font-size: 14px;
	margin-bottom: 10px;
}

.my-footer-img {
	height: 20px!important;
	width: auto;
}

.my-front-button a {
		font-family: "Lexend", DomaineSans;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 8px!important;
		text-transform: unset;
}

.elementor-widget-wd_title .title-after_title {
	margin-top: 4px;
}

.my-category-block .wrapper-content-banner {
	padding: 19px 24px!important;
}

.my-custom-green-button a {
	padding: 16px 32px;
	font-family: "Lexend", DomaineSans;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 18px;
	text-transform: none;
}

.footer-column .widget {
	margin-bottom: 0;
	padding-bottom: 0;
}

.promo-title {
	font-family: "Lexend", DomaineSans;
	font-style: normal;
	font-weight: 200;
	font-size: 65px;
	line-height: 70px;
	color: #fff;
}

.my-footer-social .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding-top: 0;
}

@media only screen and (min-width: 768px) {
	.my-footer-social .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
		margin-top: -14px;
	}
}

@media only screen and (max-width: 780px) {
	.promo-title {
		font-size: 44px;
		line-height: 50px;
	}
}

@media only screen and (max-width: 430px) {
	.promo-title {
		font-size: 44px;
		line-height: 50px;
	}
	
	.my-footer-social .elementor-widget:not(:last-child), .my-footer-contacts {
		margin-bottom: 0!important;
	}
	
	.footer-column-2, .footer-column-3, .footer-column-4 {
		margin-bottom: 14px!important;
	}
	
	.footer-column-4  .wd-widget:first-of-type {
		margin-bottom: 14px!important;
	}
	
	.my-footer-times {
		margin-top: -12px;
	}
	
	.footer-sidebar {
		padding-top: 10px;
    padding-bottom: 38px;
	}
	
	.copyrights-wrapper .min-footer .reset-last-child {
		line-height: 18px!important;
	}
	
	.my-footer-platforms .elementor-widget-container {
		display: flex;
		flex-wrap: wrap;
	}
	
	.my-footer-platforms .elementor-widget-container > span {
		width: 100%;
	}
}
.blog-design-small-images.blog-style-bg .wd-post-cat {
    margin: auto;
    margin-top: calc(-25px - 1.1em);
}

.elementor-widget-wd_blog .article-body-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
}

.elementor-widget-wd_blog .wd-post-meta {
    order: 1;
}

.elementor-widget-wd_blog .article-body-container .read-more-section a{
	text-transform: none;
}

.elementor-widget-wd_blog .article-body-container .wd-post-author {
	display: none;
}

.elementor-widget-wd_blog .article-body-container .wd-post-share:before {
	content: 'Dalīties';
	font-size: 14px;
    padding-right: 6px;
}

.elementor-widget-wd_blog .article-body-container .wd-post-share:after {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

.elementor-widget-wd_blog .article-body-container .read-more-section {
    margin-top: 15px;
}

.woocommerce-order h2{
	text-transform: uppercase;
}

.category.woodmart-archive-blog .wd-post-author {
    font-size: 14px;
}

.category.woodmart-archive-blog .wd-post-share:after {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

.category.woodmart-archive-blog .read-more-section a {
    --wd-link-color: var(--wd-primary-color);
    --wd-link-color-hover: var(--wd-primary-color);
    text-transform: var(--btn-transform, uppercase);
    font-weight: 800;
    font-size: 13px;
}

.wd-cart-action-row .wd-coupon-form {
    flex: 0 0 69%;
}